/* --------------------------------------------------------------------------- */
/* --------------------------- Table of Contents ---------------------- 0000 - */
/* --------------------------------------------------------------------------- */
/*                                                                             */
/*               Main Controls --------------------------- 0100                */
/*               Header Controls ------------------------- 0200                */
/*               Main Body Controls ---------------------- 0300                */
/*                    Link Controls ---------------------- 0310                */
/*                         Schedule ---------------------- 0311                */
/*		           Calendar ---------------------- 0312                */
/*                         Registry Colour --------------- 0313                */
/*                         Registry Black & White -------- 0314                */
/*               Footer Controls ------------------------- 0400                */
/*                                                                             */
/*                                                                             */
/* --------------------------------------------------------------------------- */


/* --------------------------- Main Controls -------------------------- 0100 - */
/* --------------------------------------------------------------------------- */
@font-face {
	font-family: "Franklin Gothic";
	src: url('../fonts/FRAMDCN.TTF') format('truetype');
}

.container {
	background-image: url("../images/mainbg.png");
	background-repeat: no-repeat;
	display: block;
	position: relative;
	width: 1500px;
	height: 1400px;
	margin-left: auto;
	margin-right: auto;
	z-index:0;
}


/* --------------------------- Header Controls ------------------------ 0200 - */
/* --------------------------------------------------------------------------- */
header {
	background-color: white;
	display: block;
	position: relative;
	width: 1498px;
	height: 195px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 10px 20px white;
}

.logo {
	margin: 19px 0px 0px 19px;
	display: block ;
	float:left;
	position: relative;
}

.sidelogo {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position: relative;
	display: block ;
	float:left;
	width: 1200px;
	height: 190px;
}

.mainhead {
	margin: 19px 0 0 0;
	padding: 0 0 0 0;
	display:block;
	width: 1200px;
	position: relative;
	font-family: "Franklin Gothic", Tomaha, sans-serif;
	font-size: 88px ;
}

.incin {
	margin: -38px 0 0 7px;
	display:block;
	position: relative;
	font-family: "Franklin Gothic", Tomaha, sans-serif;
	font-size: 43px ;
}

.slogan {
	margin: 5px 0 0 7px;
	display:block;
	position: relative;
	font-family: "Franklin Gothic", Tomaha, sans-serif;
	font-size: 43px ;
}


/* ------------------------- Main Body Controls ----------------------- 0300 - */
/* --------------------------------------------------------------------------- */
main {
	display: inline-block;
	position: relative;
	width: 1498px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:10px;
}

.mission {
	display:block;
	margin: 0 auto 0 60px;
	float:left;
	width: 1400px;
	padding-bottom:23px;
	position: relative;
	font-family: calibri, sans-serif;
	color: rgba(255,255,255,1);
	font-size: 23px;
	font-weight:bold;
	text-shadow: 0 0 5px rgba(0,0,0,1), 0 0 5px rgba(0,0,0,1), 0 0 4px rgba(0,0,0,1), 0 0 3px rgba(0,0,0,1), 0 0 3px rgba(0,0,0,1), 0 0 3px rgba(0,0,0,1);
	overflow:hidden;
}

.mission p {
	margin: 0 0 0 0;
	padding:23px 0 0 5px;
}

.mission ul {
	display:block;
	margin: 0 0 0 90px;
	padding: 0 0 0 0;
}

.mission blockquote {
	display:block;
	background-color: rgba(255,255,255,0.4); 
	margin: 23px auto 46px 180px;
	padding: 5px 5px 5px 5px;
	width:600px;
	box-shadow: 0 0 10px rgba(255,255,255,1);
}


/* ---------------------------- Link Controls ------------------------- 0310 - */
/* --------------------------------------------------------------------------- */
.linkholder {
	display:block;
	margin: 40px auto 0 60px;
	padding-bottom:23px;
	position: relative;
	font-family: calibri, sans-serif;
	font-weight:bold;
}

.linkholder ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
	font-size: 23px;
	text-align: center;
}

.linkholder ul li a {
	display:block;
	margin: 0 auto 15px auto;
	padding: 10px 0 0 0;
	color:black !important;
	text-decoration:none !important;
	line-height: 20px;
	width:280px;
	height:50px;
	border-radius: 20px;
	
}

.linkholder ul li a span {
	color:black !important;
	font-size: 15px;
}
/* --------------------------------------------------------------------------- */
/* ----- Schedule ----------------------------------------------------- 0311 - */
.schedule {
	display: block;
	float:left;
	margin: 0 auto 0 0;
	width: 300px;
}

.schedule h3 {
	margin:0 auto 10px auto;
	text-align: center;
	color: rgba(255,255,255,1);
	font-size: 23px;
	font-weight: bolder;
	text-shadow: 0 0 7px rgba(0,0,0,1), 0 0 5px rgba(0,0,0,1), 0 0 4px rgba(0,0,0,1), 0 0 3px rgba(0,0,0,1), 0 0 3px rgba(0,0,0,1), 0 0 3px rgba(0,0,0,1);
}

.schedule li a:link {
	background-color: #f76a1e;
}

.schedule li a:visited {
	background-color: #f76a1e;
}

.schedule li a:hover {
	background-color: #cf5819;
}

.schedule li a:active {
	background-color: #f7b28d;
}
/* --------------------------------------------------------------------------- */
/* ----- Calendar ----------------------------------------------------- 0312 - */
.calendar ul li a {
	margin-top:65px;
	padding-top:5px ;
	padding-bottom:5px;
	width:60px;
	background-color: #f76a1e
}

.calendar {
	display: block;
	float:left;
	margin: 0 auto 0 0;
	width: 50px;
}

.calendar li a:link {
	background-color: #f76a1e;
}

.calendar li a:visited {
	background-color: #f76a1e;
}

.calendar li a:hover {
	background-color: #cf5819;
}

.calendar li a:active {
	background-color: #f7b28d;
}
/* --------------------------------------------------------------------------- */
/* ----- Registry Colour ---------------------------------------------- 0313 - */
.regcol {
	display: block;
	float: left;
	margin: 142px 5px 0 60px;
	width: 300px;
}

.regcol a:link {
	background-color: #fff200;
}

.regcol a:visited {
	background-color: #fff200;
}

.regcol a:hover {
	background-color: #c9bf00;
}

.regcol a:active {
	background-color: #fffbb2;
}
/* --------------------------------------------------------------------------- */
/* ----- Registry Black & White --------------------------------------- 0314 - */
.regbw {
	display: block;
	float: left;
	margin: 142px 0 0 0;
	width: 300px;
}

.regbw a:link {
	background-color: #fff200;
}

.regbw a:visited {
	background-color: #fff200;
}

.regbw a:hover {
	background-color: #c9bf00;
}

.regbw a:active {
	background-color: #fffbb2;
}


/* --------------------------- Footer Controls ------------------------ 0400 - */
/* --------------------------------------------------------------------------- */
footer {
	display: block;
	position: relative;
	width: 1498px;
	height: 175px;
	margin-left: auto;
	margin-right: auto;
	font-family: calibri, sans-serif;
	font-size: 23px;
}

.eregmail {
	display:block;
	margin: 0 auto 15px 60px;
	padding: 0 10px 0 10px;
	background-color: rgba(0,0,0,0.1);
	width:400px;
	height:170px;
	float:left;
	border-radius: 20px;
}

.eregmail h3 {
	margin:20px 0 0 0;
	line-height:5px;
}

.eregmail p {
	margin-top:10px;
	margin-bottom:0;
	line-height:23px;
}

.physmail {
	display:block;
	margin: 0 auto 15px 50px;
	padding: 0 10px 0 10px;
	background-color: rgba(0,0,0,0.1);
	width:400px;
	height:170px;
	float:left;
	border-radius: 20px;
}

.physmail h3 {
	margin:20px 0 0 0;
	line-height:5px;
}

.physmail p {
	margin-top:10px;
	margin-bottom:0;
	line-height:23px;
}

.schyr{
	display:block;
	margin: 0 auto 15px 50px;
	padding: 0 10px 0 10px;
	background-color: rgba(0,0,0,0.1);
	width:400px;
	height:170px;
	float:left;
	border-radius: 20px;
}

.schyr h3 {
	margin:20px 0 0 0;
	line-height:5px;
}

.schyr p {
	margin-top:10px;
	margin-bottom:0;
	line-height:23px;
}

